Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_Win32OLEIDispatch Struct Reference

## Data Fields
IDispatch | dispatch
ULONG | refcount
VALUE | obj

## Detailed Description

Definition at line 695 of file win32ole.c.

## Field Documentation

IDispatch _Win32OLEIDispatch::dispatch

Definition at line 697 of file win32ole.c.

Referenced by val2dispatch().

VALUE _Win32OLEIDispatch::obj

Definition at line 699 of file win32ole.c.

Referenced by val2dispatch().

ULONG _Win32OLEIDispatch::refcount

Definition at line 698 of file win32ole.c.

Referenced by val2dispatch().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c